@charset "utf-8";

/* Layout Styles ................................................... */
* {padding: 0; margin: 0;}

body  {margin: 0; padding: 0; text-align: center; color: #000000; background-color: #171717; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
html, body { height:100%; width:100%;}

#contentContainer {width:1043px; height:487px; margin:40px auto 0px auto;}

#footerContainer {width:1043px; height:34px; margin:0px auto; background:url(images/PetsGalore_splash_footer.jpg) no-repeat; text-align:center; font:12px/34px Arial, Helvetica, sans-serif; color:#5a5a5a;}

#join_petClub {width:200px; height:200px; position:absolute; right:50px; bottom:40px;}

#txt_enterSite {font:bold 18px Arial, Helvetica, sans-serif; color:#000000;}
	
#footerContainer a {font:12px/34px Arial, Helvetica, sans-serif; color:#5a5a5a; text-decoration:underline;}
#footerContainer a:hover {color:#5a5a5a; text-decoration:none;}